## org.eclipse.amp.amf.gen.ide
Class AbstractMWEBuilder.BuilderDeltaVisitor

    java.lang.Object
      org.eclipse.amp.amf.gen.ide.AbstractMWEBuilder.BuilderDeltaVisitor

Enclosing class:
  AbstractMWEBuilder

     class AbstractMWEBuilder.BuilderDeltaVisitor

extends java.lang.Object

Constructor Summary
`AbstractMWEBuilder.BuilderDeltaVisitor()`

Method Summary
`boolean` `visit(IResourceDelta delta)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AbstractMWEBuilder.BuilderDeltaVisitor

    AbstractMWEBuilder.BuilderDeltaVisitor()

Method Detail

### visit

    public boolean visit(IResourceDelta delta)
                  throws CoreException

  Throws:
    `CoreException`

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors